.icon_text_12 {
	display: inline-block;
	padding-left: 16px;
	vertical-align: middle;
}
.it_user_12 {
	background: url('/static/images/icon/user_12.png') no-repeat center left;
}
.it_download_12 {
	background: url('/static/images/icon/download_12.png') no-repeat center left;
}
.it_size_12 {
	background: url('/static/images/icon/size_12.png') no-repeat center left;
}

.clear {
	clear: both;
}
